View Issue Details

IDProjectCategoryView StatusLast Update
0005913Kali Linux[All Projects] Tool Upgradepublic2019-12-23 08:41
Reporter0xInfection Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2020.1 
Summary0005913: [Debian Package] WAFW00F Version v2.0.0 Release
DescriptionWAFW00F v2.0.0 has officially been released. Current Version in Kali is v1.0.0.

On Pypi: https://pypi.org/project/wafw00f/2.0.0
On GitHub: https://github.com/EnableSecurity/wafw00f/releases
Steps To ReproduceAfter installing the tool, doing a `wafw00f --version` will reveal the current version of the release.

Activities

sbrun

2019-12-16 15:18

manager   ~0011689

waf00f has been updated in Debian Unstable.
It will migrate automatically in kali-rolling in a few days.

sbrun

2019-12-23 08:41

manager   ~0011756

new version 2.0.0-1 is now in kali-rolling

Issue History

Date Modified Username Field Change
2019-12-13 17:17 0xInfection New Issue
2019-12-13 17:17 0xInfection Status new => assigned
2019-12-13 17:17 0xInfection Assigned To => sbrun
2019-12-16 15:16 sbrun Summary WAFW00F Version v2.0.0 Release => [Debian Package] WAFW00F Version v2.0.0 Release
2019-12-16 15:18 sbrun Note Added: 0011689
2019-12-23 08:41 sbrun Status assigned => resolved
2019-12-23 08:41 sbrun Resolution open => fixed
2019-12-23 08:41 sbrun Fixed in Version => 2020.1
2019-12-23 08:41 sbrun Note Added: 0011756